Page MenuHomePhabricator

Developer Skill Sharing Program for Vienna & Montreal
Closed, ResolvedPublic

Description

Participants can add skills to share here:
https://phabricator.wikimedia.org/project/board/2530/

We will also have a physical board in Vienna

How else can we help people find each other and share skills both in advance of the events and at the events?

Event Timeline

Rfarrand triaged this task as Normal priority.Mar 16 2017, 10:15 PM
Qgil added a subscriber: Qgil.EditedMar 17 2017, 4:53 PM

How else can we help people find each other and share skills both in advance of the events and at the events?

T120092: Hackathons: Help people connect and start collaborating in advance of Hackathons :)

Also, is this a task for March (this quarter) or April (next quarter)?

@sonkiki
I will bring some large size post-its to make a simple / informal place for skill sharing to go on the wall somewhere at the hackathon.
We also have the virtual skill share column on the event Phabricator board.
Do you have any ideas of how else we can highlight this skill share?

At the developer Summit we just had a spot on the wall where people could put their name, their contact info about either a skill they wanted to learn or a skill they felt comfortable explaining. Other people could come up and decide to go help or learn from the person listed.

In this case it will be a good place for people working on projects to post help that they need on their specific project. Like blockers, testing, design work, whatever.

@srishakatux - can you help remind me of the wording that worked and the wording that didn't? I think I remember that some people didn't feel comfortable with the word "teach" or something?

sonkiki added a comment.EditedMay 15 2017, 7:26 AM

Hi, cool idea, I like post-its :)

my suggestions:

  1. at the venue we have a couple of big pin boards we can use – one of them will already be in the lobby (= Atrium), displaying the schedule. This is a good place for the physical skill share, because it's very central and everyone will walk past it often.
  1. Additionally, we can remind people of this via our daily updates, e.g. via Telegram.
  1. On the board, I suggest we also put a note saying something like "please also check our skill share column on Phabricator" (inkl. URL), and vice-versa refer to the physical board on Phabricator ("also check out the pin board in the Atrium") so people are aware.

@sonkiki great - all of your suggestions make sense to me. I can help set this up Thursday along with the rest of it. :D

Rfarrand closed this task as Resolved.Aug 18 2017, 12:27 AM

We have done this in both Montreal and Vienna with some success. We will continue in the future!

Each event had a skill share on Phabricator and also a physical skill share at the event.

Qgil awarded a token.